
[HEADER]
VERSION=3

[GEARS]
UP=6200								; Upchange gear at value RPM (also used for automatic gearbox assist)
DOWN=3800							; Downshift gear at value RPM (also used for automatic gearbox assist)
SLIP_THRESHOLD=1.1					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.28				; Gearchange time needed for AI control

[PEDALS]
GASGAIN=2.0
BRAKE_HINT=1
TRAIL_HINT=1

[STEER]
STEER_GAIN=0.95

[LOOKAHEAD]
BASE=11



GAS_BRAKE_LOOKAHEAD=3
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
